ambari-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hudson (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AMBARI-21703) UI must consume API to show whether a service will be upgraded
Date Thu, 17 Aug 2017 19:41:00 GMT

    [ https://issues.apache.org/jira/browse/AMBARI-21703?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16131179#comment-16131179
] 

Hudson commented on AMBARI-21703:
---------------------------------

FAILURE: Integrated in Jenkins build Ambari-branch-2.6 #24 (See [https://builds.apache.org/job/Ambari-branch-2.6/24/])
AMBARI-21703. UI must consume API to show whether a service will be (hiveww: [http://git-wip-us.apache.org/repos/asf?p=ambari.git&a=commit&h=fad21fb5261e05626a10003e06f21cb588018d7c])
* (edit) ambari-web/app/templates/main/admin/stack_upgrade/upgrade_version_column.hbs
* (edit) ambari-web/app/messages.js
* (edit) ambari-web/app/views/main/admin/stack_upgrade/upgrade_version_column_view.js
* (edit) ambari-web/app/models/stack_version/service_simple.js
* (edit) ambari-web/app/mappers/stack_version_mapper.js
* (edit) ambari-web/app/styles/stack_versions.less
* (edit) ambari-web/app/mappers/repository_version_mapper.js


> UI must consume API to show whether a service will be upgraded
> --------------------------------------------------------------
>
>                 Key: AMBARI-21703
>                 URL: https://issues.apache.org/jira/browse/AMBARI-21703
>             Project: Ambari
>          Issue Type: Bug
>          Components: ambari-web
>    Affects Versions: 2.5.3
>            Reporter: Antonenko Alexander
>            Assignee: Antonenko Alexander
>             Fix For: 2.5.3
>
>         Attachments: AMBARI-21703.patch
>
>
> use the API to indicate if a service is going to be upgraded based on its version.



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

Mime
View raw message